  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container, 
  .span12
  {
    width: 1170px; }
  .span9 { width: 870px; margin-bottom:40px; }
    .span3 {
    width: 270px; }
      .span6 {
    width: 570px; }
#footer .widget .title { background: none;}   
/*.es-carousel h4 { font-family: open sans !important; }*/  
 .es-carousel-wrapper ul li {
    width: 245px !important;
    margin-right: 30px;
  }
   .property-grid .property-item {
    margin-left: 40px;
    width: 246px;
  }
    .view-type {
    position: absolute;
    right: 0;
    top: -45px;
 
  }

  .property-grid .list-container {
    margin-left: -40px;
  }
  /*.slide-description, 
  .slide-description1 { display: none;}*/
  .home #home-flexslider .slide-description, 
  .home #home-flexslider .slide-description1{display: block;}
    #property-detail-flexslider .flex-viewport {
    width: 768px;
    height: 386px;
  }
  #property-detail-flexslider .flexslider .slides img { width: 100%;}
  
  
    #overview .left-box {
    width: 480px;
  }
  #overview .contacts-list {
    width: 240px;
  }
  #overview .contact-form {
    width: 320px;
  }
  #overview .contact-form textarea,
  #overview .contact-form input[type="text"] {
    width: 293px;
  }